Bug 1015568 - Remove usage of internal Drools APIs
Remove usage of internal Drools APIs
Status: MODIFIED
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard (Show other bugs)
6.0.0
All All
unspecified Severity high
: ---
: 6.0.0
Assigned To: David Ward
Matej Melko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-04 09:57 EDT by David Ward
Modified: 2018-03-29 17:52 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-1755 Major Closed Remove usage of internal Drools APIs 2014-09-09 08:43:07 EDT

  None (edit)
Description David Ward 2013-10-04 09:57:58 EDT
See JBoss JIRA: SWITCHYARD-1755
Comment 3 JBoss JIRA Server 2013-10-08 14:28:04 EDT
David Ward <dward@jboss.org> made a comment on jira SWITCHYARD-1755

Further work can be done in this area after future KIE changes, but for now this work represents what is currently feasible.
Comment 4 JBoss JIRA Server 2013-10-09 16:30:16 EDT
Keith Babo <kbabo@redhat.com> made a comment on jira SWITCHYARD-1755

pushed
Comment 5 JBoss JIRA Server 2014-06-16 19:52:54 EDT
Keith Babo <kbabo@redhat.com> updated the status of jira SWITCHYARD-1755 to Closed

Note You need to log in before you can comment on or make changes to this bug.